Subject: Ticket Assigned - invoice escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 08:36:56 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  invoice escalation wilmarie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wilmarie Bot:  Hi Wilmarie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639667482 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569176559 Bot:  Please wait while we transfer you to an agent Customer:  Kindly canxel this order 9639667482 Customer:  Thanks Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  Its okay already they cancel the order because your application is hanging Customer:  That why it proceed Agent:  yes it was cancelled on validation Agent:  Is there anything else I can help ? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Wilmarie ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:04 PM, 07th Mar                   Manish                   Hi Wilmarie,           12:08 PM, 07th Mar                   Manish                   Thank you for contacting us. My name is Manish, I will be happy to assist you.           12:08 PM, 07th Mar                     wilmarie                    My order just arrived right now but i have problem with 2 items 1st the belt i order was black and white but i received this color instead           12:10 PM, 07th Mar                     wilmarie                             12:10 PM, 07th Mar                     wilmarie                    Then the shoe was a little bit           12:11 PM, 07th Mar                     wilmarie                    Not fit because i order 37.5 can i change that to 38?           12:11 PM, 07th Mar                     wilmarie                    Im in al ain i can go on jimi mall you have store there right so i can replace the 2 items is tgat allowed?           12:12 PM, 07th Mar                   Manish                   Please allow us few mins so that we can check the details for you           12:13 PM, 07th Mar                   Manish                   Thank you for your patience.           12:17 PM, 07th Mar                     wilmarie                    Ok           12:18 PM, 07th Mar                   Manish                   Please share the correct order number.           12:18 PM, 07th Mar                     wilmarie                             12:20 PM, 07th Mar                   Manish                   thank you for sharing the order id.           12:22 PM, 07th Mar                   Manish                   please stay on hold while checking the details.           12:23 PM, 07th Mar                   Manish                   Thank you for your patience.           12:25 PM, 07th Mar                     wilmarie                    Okay           12:27 PM, 07th Mar                   Manish                   please be informed that you can return the item and get your refund as exchange is not available at centrepoint.           12:27 PM, 07th Mar                     wilmarie                    I dont want refund i just want to replacement for that 2 items           12:28 PM, 07th Mar                   Manish                   We apologise for the inconvenience caused to you.           12:29 PM, 07th Mar                     wilmarie                    Its not allowed           12:29 PM, 07th Mar                   Manish                   please note that replacement is not possible as per the centrepoint policy exchange is not available at this moment.           12:29 PM, 07th Mar                   Manish                   only a return and a refund can be done.           12:30 PM, 07th Mar                     wilmarie                    Okay how can i refund that 2 items           12:31 PM, 07th Mar                   Manish                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:32 PM, 07th Mar                   Manish                   Please let us know if you have any other query.           12:34 PM, 07th Mar                     wilmarie                    No invoice handed by delivery man           12:34 PM, 07th Mar                   Manish                   Please allow us 2 - 4 Hrs and we will send you the invoice on your registered email id.           12:35 PM, 07th Mar                     wilmarie                    Okay thank you           12:36 PM, 07th Mar                   Manish                   You are most welcome!           12:36 PM, 07th Mar                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           12:36 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2202516